<?php
/** Development */
define('SAVEQUERIES', true);
define('WP_DEBUG', true);
define('SCRIPT_DEBUG', true);

/**
 * Use Dotenv to set required environment variables and load .local.env file
 */

if (class_exists(\Dotenv\Dotenv::class)) {
	$dotenv_dir = dirname(dirname(__DIR__));
	if (file_exists($dotenv_dir . '/.env')) {
		$dotenv = new Dotenv\Dotenv($dotenv_dir);
		$dotenv->load();
		$dotenv->required(['MYSQL_DATABASE', 'MYSQL_USER', 'MYSQL_PASSWORD']);
	}
}